#website-top-navbar a.btn-link {
    color: #2c3e50;
}
/*------clients-----------*/
div#clients {
	padding: 3.3em 0 5em 0;
}
.client-section {
padding: 4em 0;
}
.grid-text {
text-align: right;
margin-top: 1em;
}
div#clients h3 {
	color: #000;
	font-size: 3.5em;
	text-decoration: none;
	font-weight:400;
	font-family: 'Cabin', sans-serif;
	margin: 0;
	text-align: center;
	padding-top: 10px;
}
.grid-img {
	float: right;
}
.grid-content {
	float: right;
	margin-right: 2em;
}
.client-gride1,.client-gride2.client-gride3,.client-gride4{
	position: relative;
}
.client-gride1 p{
	color: #444444;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0.5em 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	width: 99%;
	text-align: left;
	padding: 20px 33px;
	border: 2px solid #DEDEDE;
}
 .client-gride1 span.arrow-one {
	width:28px;
	height:13px;
	display:inline-block;
	background: url(../images/tip.png) no-repeat 0px 0px;
	position:absolute;
	border-radius: 30em;
	right: 8%;
	top: 77%;
}
.client-gride2 p{
	color: #444444;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0.5em 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	width: 99%;
	text-align: left;
	padding: 29px 37px;
	border: 2px solid #DEDEDE;
}
 .client-gride2 span.arrow-one {
	width:28px;
	height:13px;
	display:inline-block;
	background: url(../images/tip.png) no-repeat 0px 0px;
	position:absolute;
	border-radius: 30em;
	right: 8%;
	top: 70.95%;
}
.client-gride3 p{
	color: #444444;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0.5em 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	width: 99%;
	text-align: left;
	padding: 29px 37px;
	border: 2px solid #DEDEDE;
}
 .client-gride3 span.arrow-one {
	width:28px;
	height:13px;
	display:inline-block;
	background: url(../images/tip.png) no-repeat 0px 0px;
	position:absolute;
	border-radius: 30em;
	right: 8%;
	top: 73.75%;
}
.client-gride4 p{
	color: #444444;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0.5em 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	width: 100%;
	text-align: left;
	padding: 29px 37px;
	border: 2px solid #DEDEDE;
}
 .client-gride4 span.arrow-one {
	width:28px;
	height:13px;
	display:inline-block;
	background: url(../images/tip.png) no-repeat 0px 0px;
	position:absolute;
	right: 6%;
	top: 70.86%;
}
.grid-img img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
}
.grid-content span{
	color: #989898;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	width:100%;
	border:none;
	padding: 0;
}
.client-gride3{
	margin-top: 1em;
}
.client-gride4 {
	margin-top: -25px;
}
.grid-content h4 {
	margin: 0;
	font-size: 1.2em;
	font-weight: 600;
	font-family: 'Lato', sans-serif;
}
